problème connexion eMac 10.5.8

alfosse

Membre junior
31 Mars 2005
24
0
Bonjour,

Ma fille a un iPad, elle a récupéré un eMac équipé du syst 10.5.8.
Lorsqu'elle connecte son iPad, iTunes s'ouvre mais sa version est obsolète et la synchro est impossible. L'eMac n'est pas équipé Bluetooth. l'eMac peut se connecter au web via l'accès 3G de l'Ipad.

A-t-elle un moyen de faire communiquer iPad et eMac pour synchroniser les fichiers (musiques, films, autres doc.) ? Une version d'Itunes installable sur l'eMac qui pourrait communiquer avec l'iPad ?

Merci.

Alain Fossé
Angers
 

Lauange

Membre d’élite
Club MacG
22 Février 2012
1 406
58
50
Pas loin de la mer
Bonjour,

Essaye avec Ifunbox.
 

BARBOTINE

Membre junior
26 Juillet 2011
23
0
Bonjour,

Ma fille a un iPad, elle a récupéré un eMac équipé du syst 10.5.8.
Lorsqu'elle connecte son iPad, iTunes s'ouvre mais sa version est obsolète et la synchro est impossible. L'eMac n'est pas équipé Bluetooth. l'eMac peut se connecter au web via l'accès 3G de l'Ipad.

A-t-elle un moyen de faire communiquer iPad et eMac pour synchroniser les fichiers (musiques, films, autres doc.) ? Une version d'Itunes installable sur l'eMac qui pourrait communiquer avec l'iPad ?

Merci.

Alain Fossé
Angers
y a un truc que je ne comprends pas tu ne peux pas faire une mise à jour de ITunes ???
 

alfosse

Membre junior
31 Mars 2005
24
0
y a un truc que je ne comprends pas tu ne peux pas faire une mise à jour de ITunes ???

Non, apparemment la mise à jour d'iTunes sur l'eMac 10.5.8 est impossible : est-ce lié à la connexion via le WiFi et la connexion 3G de l'iPad*? Est-ce lié au système 10.5.8 qui n'accepte pas de version plus récente d'iTunes ?…
 

BARBOTINE

Membre junior
26 Juillet 2011
23
0
Non, apparemment la mise à jour d'iTunes sur l'eMac 10.5.8 est impossible : est-ce lié à la connexion via le WiFi et la connexion 3G de l'iPad*? Est-ce lié au système 10.5.8 qui n'accepte pas de version plus récente d'iTunes ?…
normalement y a pas de raison essai de mettre ton ordi en filaire il se peut que tu n'est pas un bon débit ce qui t empêche de télécharger la totalité de la mise à jour il se peut aussi que tu est des micros coupure en wifi se qui te bloque le téléchargement de mise à jour donc pour le mac tente en filaire et pour l'ipad mais le en wifi avec ta box y a des chances que sa marche... bon courage
 

fanougym

Membre des litres
Club MacG
23 Août 2005
1 388
150
de loin
Est-ce lié au système 10.5.8 qui n'accepte pas de version plus récente d'iTunes ?…

Tu dis vrai... Alfosse
Il te faudrait Snow léopard (10.6.) pour synchroniser cet ipad, mais celui-ci n'est pas compatible avec ton Emac (PPC)

Je sais c'est injuste et je t'entends déjà pousser des cris d'orfraie, mais la machine à + de 10 ans...
:)
 

alfosse

Membre junior
31 Mars 2005
24
0
normalement y a pas de raison essai de mettre ton ordi en filaire il se peut que tu n'est pas un bon débit ce qui t empêche de télécharger la totalité de la mise à jour il se peut aussi que tu est des micros coupure en wifi se qui te bloque le téléchargement de mise à jour donc pour le mac tente en filaire et pour l'ipad mais le en wifi avec ta box y a des chances que sa marche... bon courage

Hélas pas de possibilité de filaire : seule connexion possible est la 3G de l'iPad.

---------- Nouveau message ajouté à 07h42 ---------- Le message précédent a été envoyé à 07h40 ----------

Tu dis vrai... Alfosse
Il te faudrait Snow léopard (10.6.) pour synchroniser cet ipad, mais celui-ci n'est pas compatible avec ton Emac (PPC)

Je sais c'est injuste et je t'entends déjà pousser des cris d'orfraie, mais la machine à + de 10 ans...
:)

Oui je m'en doutais. On va essayer Ifunbox et sinon se servir de Dropbox (au moins pour les fichiers légers).

Merci à tous pour votre aide.